/* CSS Document */
/*------------------ group ------------------*/
* { margin:0; padding:0;}
img { border:0;}
li { list-style:none;}
address { font-style:normal;}
a { text-decoration:none; color:#2F1200;}
a:hover { text-decoration:underline; color:#2F1200;}
#group:after,.section:after,#footer:after,#header:after,
#contents:after,#content:after { content:" "; display:block; clear:both; height:0;}

body#group { text-align:center; background:#ffffff;}
#group #container { width:1000px; margin:0 auto; text-align:left; font-size:0.8em; color:#2F1200; line-height:1.8em;}
#group #contents { padding:20px 15px; background:#FEF8EE; }
#group #content { clear:both; padding:20px 15px; }

#header { height:155px; background:url(../../group/img/main_img.jpg) no-repeat; color:#FFFFFF; }
#header img { padding:25px 0 0 20px;}


#footer { padding:20px 0; line-height:1.8em; border-top:solid 1px #67381D;}
#footer ul { clear:both; width:273px; float:right;}
#footer li a { display:block; float:left; margin:0 0 10px 0;;}
#footer dddress { margin-left:10px;}

#sec1 p { display:block; float:left; width:296px; margin:30px 0 0 10px;}
#sec1 p img { float:left; }
#sec1 p span { display:block; float:right; margin:5px 0 0 0;}
#sec1 .sec1_p { margin:30px 10px 0 20px;}
#sec1 ul { margin-left:180px;}
#sec1 li { display:block; float:left; margin:30px 0 0 50px; }


#sec2 { margin:40px 0 30px 0;}
#sec2 div { padding:0px 15px;}
#sec2 #sec2_p { margin:20px 0 0 0;}
#sec2 h2 { height:25px; background:url(../../group/img/sec2_title1.gif) no-repeat; text-indent:-9999px;}
#sec2 dl { width:226px; float:left; margin:20px 10px 0 0; }
#sec2 dt { font-weight:bold; font-size:15px; }
#sec2 dt img { margin:5px 0;}
#sec2 dd { }
#sec2 .sec2_dd { text-align:right; color:#851C18; font-weight:bold; }
#sec2 .none { margin-right:0; }
#sec2 p.none { margin:145px 0 0 0 ; }


#group h3 { clear:both; height:25px; background:url(../../group/img/sec3_title.gif) no-repeat; text-indent:-9999px;}
#sec3 { margin:20px 15px 30px 15px; padding:15px 15px 20px 10px; background:url(../../group/img/sec3_bg.gif) no-repeat left top #DDECF5; }
#sec3 a { text-decoration:underline; color:#E97501;}
#sec3 a:hover { text-decoration:none; color:#E97501;}
#sec3 img { float:right; margin-top:30px;}
#sec3 p { float:left; }
#sec3 p span { font-size:1.3em;}
#sec3_but { clear:both; margin:0 0 50px 130px;}



.section { clear:both; min-height:1px;}
.section:after { content:" "; clear:both; display:block; height:0;}
* html .section { height:1px;}



